-- -*- sql -*-
--
-- DDL to import sample Explain snapshots for Version 5.0
--
--   -> assumes db2start issued
--   -> assumes connection to a database exists
--   -> assumes Explain tables have been created
--   -> issue "db2 -tf VESAMPL.DDL" from operating system command prompt
--
--
-- Set autocommit off
--
UPDATE COMMAND OPTIONS USING C OFF;
--
--  Import EXPLAIN_INSTANCE table
--
IMPORT FROM EXPLINST.IXF OF IXF INSERT INTO EXPLAIN_INSTANCE;
--
--  Import EXPLAIN_STATEMENT table
--
IMPORT FROM EXPLSTMT.IXF OF IXF INSERT INTO EXPLAIN_STATEMENT;
--
-- Commit work
--
COMMIT WORK;
